Yellow Dog Linux 4.1 und Airport Extreme?

  1. yobislin

    yobislin Thread Starter MacUser Mitglied

    Mitglied seit:
    10.03.2006
    Beiträge:
    16
    Zustimmungen:
    0
    Hey Leute, habe heute YDL 4.1 auf meinem iMac G5 installiert,
    und musste leider feststellen, dass Airport Extreme nicht unterstützt wird... :(
    Gibt es irgendwie schon einen zusätzlichen Treiber? Wär echt cool,
    wenns sowas schon gebe.... :cool:
     
Die Seite wird geladen...